Downgrading Ansible Engine on CentOS 7

From Energy Wiki
Jump to navigation Jump to search
First check current Ansible version
[[email protected] ~]# ansible --version
ansible 2.8.0
...
[[email protected] ~]#
Downgrade using PIP
    [[email protected] ~]# pip install ansible==2.7.10